<div class="tab labels" data-group="primary" data-tab="labels">
    <div class="flexrow flex-group-center">
        {{localize 'OD6S.LABELS'}}
        <div class="align-right">
            <a class="item-control label-add"
               title="{{localize 'OD6S.ADD'}} {{localize 'OD6S.LABEL'}}">
                <i class="fas fa-plus"></i>
            </a>
        </div>
    </div>
    <div class="grid grid-3col-labels">
        {{#each data.data.labels as |label key| }}
            <div title="{{localize "OD6S.KEY"}}">{{key}}</div>
            <div class="label-edit flexrow flex-group-left" data-key="{{key}}" data-value="{{label}}">
                <input title="{{localize 'OD6S.VALUE'}}"
                    data-dtype="String"
                       name="value" type="text" value="{{label}}">
            </div>
            <div class="item-control flexrow flex-group-center label-delete" data-key="{{key}}">
                <a class="template-item-control"
                   title="{{localize 'OD6S.DELETE'}}">
                    <i class="fas fa-trash"></i></a>
            </div>
        {{/each}}
    </div>
</div>
